/* CSS Document */

/* (1-1) 全体の文字
--------------------------------------------*/

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FCF9F2;

}
#HeaderInner {
	background-image: url(../img/h0.jpg);
	background-repeat: repeat-y;
	width: 914px;
	margin: auto;
}

#Header {
	background-image: url(../img/h1.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 9px;
}.h_sec {
	margin: auto;
	width: 860px;
	padding-top: 15px;
	overflow: auto;
	padding-bottom: 20px;
}
.H_Logo {
	float: left;
	width: 330px;
}
.H_Tel {
	float: right;
	width: 400px;
	text-align: right;
}
.H_Tel li {
	font-size: 13px;
	color: #666;
	float: left;
	margin-left: 10px;
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: left top;
	list-style-type: none;
	padding-left: 15px;
}
.H_Li ul {
	margin: 0px;
	padding: 0px;
}

#HeaderInner h1 {
	font-size: 11px;
	color: #999;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.H_Li {
	padding-left: 130px;
	padding-top: 10px;
}
.H_Li ul li a {
	color: #666;
}
.H_Li ul li a:hover {
	color: #333;
	text-decoration: underline;
}
#Contentsu {
	background-image: url(../img/h0.jpg);
	background-repeat: repeat-y;
	margin: auto;
	height: 100%;
	width: 874px;
	padding-bottom: 80px;
	overflow: auto;
	padding-right: 20px;
	padding-left: 20px;
}
.H_Navi li {
	list-style-type: none;
}
.H_Navi {
	padding-bottom: 25px;
	margin: auto;
	width: 900px;
	overflow: auto;
}
.N1 {
	background-image: url(../img/N1.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 112px;
}
.N2 {
	background-image: url(../img/N2.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 112px;
}
.N3 {
	background-image: url(../img/N3.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 112px;
}
.N4 {
	background-image: url(../img/N4.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 112px;
}
.N5 {
	background-image: url(../img/N5.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 112px;
}
.N6 {
	background-image: url(../img/N6.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 112px;
}
.N7 {
	background-image: url(../img/N7.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 112px;
}
.N8 {
	background-image: url(../img/N8.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 116px;
}
.N1 a {
	background-image: url(../img/N1.jpg);
	background-repeat: no-repeat;
	text-indent: -9999;
	float: left;
	height: 60px;
	width: 112px;
	display: block;
}
.N2 a {
	background-image: url(../img/N2.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 112px;
	display: block;
}
#Left {
	float: left;
	width: 211px;
}
#Right {
	float: right;
	width: 639px;
}
.L_SideTai {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #5BB40E;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	width: 171px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-shadow: 3px 3px 3px grey;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
}
.L_SideMenu {
	background-color: #C4DDA6;
	width: 201px;
	padding-top: 6px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 1px;
}
.L_SideMenu li {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	background-image: url(../img/L2.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	list-style-type: none;
	background-color: #FFF;
	margin-bottom: 5px;
	margin-top: 0px;
	line-height: 42px;
	display: block;
}
#Right h2 {
	font-size: 15px;
	font-weight: bold;
	color: #333;
	background-image: url(../img/R1.jpg);
	background-repeat: no-repeat;
	text-align: left;
	height: 48px;
	width: 609px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-left: 30px;
	padding-top: 15px;
}
#Right h3 {
	font-size: 15px;
	font-weight: bold;
	color: #333;
	background-image: url(../img/R1.jpg);
	background-repeat: no-repeat;
	text-align: left;
	height: 44px;
	width: 609px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-left: 30px;
	padding-top: 15px;
}
.phTexbox img {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
	padding-top: 8px;
}
.otoiawaseBox ul {
	margin: 0px;
	padding: 0px;
}
.otoiawaseBox li {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	background-image: url(../img/arrow.gif);
	background-position: 5px 3px;
	list-style-type: none;
	background-repeat: no-repeat;
	padding-left: 22px;
}
.otoiawaseBox {
	background-color: #FAFAFA;
	padding: 15px;
	border: 1px solid #CCC;
	margin-top: 15px;
}


.N3 a {
	background-image: url(../img/N3.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 112px;
	display: block;
}
.N4 a {
	background-image: url(../img/N4.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 112px;
}
.N5 a {
	background-image: url(../img/N5.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 112px;
	display: block;
}
.N6 a {
	background-image: url(../img/N6.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 112px;
	display: block;
}
.N7 a {
	background-image: url(../img/N7.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 112px;
	display: block;
}
.N8 a {
	background-image: url(../img/N8.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 116px;
	display: block;
}
.N1 a:hover {
	background-image: url(../img/N1_O.jpg);
	background-repeat: no-repeat;
	text-indent: -9999;
	float: left;
	height: 60px;
	width: 112px;
	display: block;
}
.N2 a:hover {
	background-image: url(../img/N2_O.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 112px;
	display: block;
}
.N3 a:hover {
	background-image: url(../img/N3_O.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 112px;
	display: block;
}
.N4 a:hover {
	background-image: url(../img/N4_O.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 112px;
}
.N5 a:hover {
	background-image: url(../img/N5_O.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 112px;
	display: block;
}
.N6 a:hover {
	background-image: url(../img/N6_O.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 112px;
	display: block;
}
.N7 a:hover {
	background-image: url(../img/N7_O.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 112px;
	display: block;
}
.N8 a:hover {
	background-image: url(../img/N8_O.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: left;
	height: 60px;
	width: 116px;
	display: block;
}
.H_Navi ul {
	margin: 0px;
	padding: 0px;
}
.L_SideMenu ul {
	margin: 0px;
	padding: 0px;
}
#Left p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	text-align: left;
}
.p-b {
	font-weight: bold;
}
.L_SideMenu2 ul {
	margin: 0px;
	padding: 0px;
}
.L_SideMenu2 li {
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 3px 2px;
	list-style-type: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	padding-left: 19px;
}
.p-rb {
	font-weight: bold;
	color: #C00;
}
.L_SideMenu li a {
	color: #666;
	display: block;
	height: 42px;
	width: 175px;
	background-color: #FFF;
	background-image: url(../img/L2.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-top: 1px;
	margin: 0px;
	padding-left: 25px;
}
#Right p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 24px;
	margin-bottom: 30px;
}
.osiraseBox {
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-bottom: 40px;
}
#Right p a {
	color: #287330;
	text-decoration: underline;
}
.L_SideMenu li a:hover {
	color: #000;
	text-decoration: underline;
}
.newsBox ul {
	margin: 0px;
	padding: 0px;
}

.newsBox li {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	list-style-type: none;
	padding-left: 20px;
	padding-top: 20px;
}
.otoiawaseBox li a {
	color: #287330;
	text-decoration: underline;
}
.otoiawaseBox ul li a:hover {
	text-decoration: none;
}
#Right p a:hover {
	text-decoration: none;
}
.topbak {
	font-size: 12px;
	color: #336600;
	text-align: right;
	text-decoration: underline;
	padding-top: 50px;
	padding-bottom: 30px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#Footer {
	background-image: url(../img/h0.jpg);
	background-repeat: repeat-y;
	margin: auto;
	height: 100%;
	width: 914px;
}
#FooterInner li {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #FFF;
	list-style-type: none;
	display: inline;
	margin-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#FooterInner p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #CCC;
	padding-top: 10px;
}
#FooterInner ul li a {
	color: #FFF;
}
#FooterInner ul li a:hover {
	text-decoration: underline;
}
#FooterInner {
	background-color: #333;
	margin: auto;
	width: 900px;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 10px;
}
#FooterInner ul {
	margin: 0px;
	padding: 0px;
}
table#table-04 {
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 25px;
	font-family: "メイリオ";
	font-size: 14px;
}
#mailform input {
	padding-top: 7px;
	padding-bottom: 7px;
}
.doui {
	font-family: "メイリオ", "ＭＳ ゴシック";
	font-weight: bold;
	text-align: center;
	background-color: #EAFBC7;
	padding-top: 15px;
	padding-bottom: 15px;
}
#Transmission {
	text-align: center;
	padding-top: 20px;
}

table#table-04 th {
	padding: 10px;
	border: #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	background: #F5F5F5;
	font-weight: bold;
	line-height: 120%;
	text-align: left;
}
table#table-04 td {
	padding: 10px;
	text-align: left;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.Tai2 {
	color: #333333;
	background-color: #F6F6F6;
	font-weight: bold;
}
.r {
	font-weight: bold;
	color: #F00;
}
.b {
	font-weight: bold;
}
label:hover {
	background-color: #FFC;
}
.Tai {
	font-weight: bold;
	color: #009966;
}
.BgG {	color: #886600;
	background-color: #F7EFE8;
	width: 100px;
	font-family: "メイリオ";
	font-size: 12px;
	line-height: 30px;
}
#table-04 tr td:hover {
	background-color: #FFE6E6;
}
#table-04 tr td select {
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 16px;
	padding-right: 5px;
	padding-left: 5px;
}
.phTexbox2 img {
	float: left;
	margin-right: 15px;
}
.Name {
	text-align: right;
}
.memberBoxL {
	background-image: url(../img/members8.jpg);
	background-repeat: no-repeat;
	float: left;
	height:225px;
	width: 310px;
	margin-top: 20px;
}
.Mpbox table {
	font-size: 13px;
	line-height: 24px;
	font-family: "メイリオ", "ＭＳ ゴシック";
}
.Mpbox img {
}

.memberBoxR {
	background-image: url(../img/members8.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 225px;
	width: 310px;
	margin-top: 20px;
}
.memberBox {
	overflow: auto;
}
.Mtai {
	font-family: "メイリオ", "ＭＳ ゴシック";
	font-size: 14px;
	font-weight: bold;
	padding-top: 12px;
	padding-left: 33px;
}
.Mpbox img {
	float: left;
	margin-right: 10px;
	margin-top: -28px;
}
.Mpbox {
	padding-top: 20px;
	overflow: auto;
	margin: auto;
	width: 290px;
}.Mpbox p {
	margin-top: 0px;
	margin-bottom: 0px;
}
.hp {
	font-family: "メイリオ", "ＭＳ ゴシック";
	font-size: 13px;
	font-weight: bold;
	color: #5BB40E;
	background-image: url(../img/L2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	margin-top: 15px;
}
.Mpbox table tr .hp a:hover {
	text-decoration: none;
	color: #C00;
}
.Mpbox table tr .hp a {
	color: #5DAC1B;
	text-decoration: underline;
}
#Right h4 {
	font-family: "メイリオ", "ＭＳ ゴシック";
	font-weight: bold;
	color: #5BB40E;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5BB40E;
	margin-top: 40px;
	margin-bottom: 20px;
}
.shigi {
	font-family: "メイリオ", "ＭＳ ゴシック";
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding-top: 70px;
}
.newsBox ul li a {
}
.newsBox ul li a:hover {
	color: #5BB40E;
	text-decoration: underline;
}
